Bug 240690 - Please include working tifm modules in fedora kernels
Summary: Please include working tifm modules in fedora kernels
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-20 12:49 UTC by Julian Sikorski
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.6.22.1-41.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 12:18:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Julian Sikorski 2007-05-20 12:49:35 UTC
Description of problem:
Current fedora kernels include tifm modules from vanilla kernels, which do not
work very reliably. Working modules can be downloaded here:
http://developer.berlios.de/projects/tifmxx
They work much better and can be used as a replacement for buggy driver included
in 2.6.20 kernel. They are being merged for 2.6.22 anyway, so including them now
would save users some pain while waiting for the new upstream kernel to come out.

Comment 1 Dave Jones 2007-07-10 22:30:27 UTC
rebase to .22 is underway, should land later this week.

Comment 2 Julian Sikorski 2007-08-08 12:18:50 UTC
Fixed with the rebase indeed. Closing.


Note You need to log in before you can comment on or make changes to this bug.